
#headWrap, #sectionImage {
	display: none;
}
.jpanelLogoHead {
    padding: 10px;
    position: relative;
    left: 60px;
    top: 5px;
}
nav.jpanelNav ul li.jpanelLogoHead a:hover {
	background: none !important;
}
.jpanelNav ul, .jpanelNav ol, .jpanelNav dd {
	margin: 0;
	padding: 0;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none; 
}
.jPanelMenu header.main {
	-moz-box-shadow: 0 1px 5px rgba(34, 34, 34, 0.5);
	-webkit-box-shadow: 0 1px 5px rgba(34, 34, 34, 0.5);
	box-shadow: 0 1px 5px rgba(34, 34, 34, 0.5);
	border-bottom: 1px solid #1b5572; 
	position: relative;
	top: 0;
	width: 100%;
	max-width: none;
	height: 41px;
	margin: 0;
	padding: 0 7.5%;
	z-index: 10;
}
.jPanelMenu header.main .logo a, .jPanelMenu header.main .menu-trigger {
	display: block;
	height: 100%;
	text-shadow: 0 -1px 1px #222222;
	line-height: 50px;
	color: #f7f7f7;
}
.jPanelMenu header.main .logo {
	font: 400 1.1em 'Source Sans Pro', Arial, sans-serif;
	float: none;
	width: 60%;
	margin: 0 auto;
}
.jPanelMenu header.main .logo a {
	position: static; 
}
.jPanelMenu header.main .logo a:before {
	display: none !important; 
}
.jPanelMenu header.main .menu-trigger {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 57.5px;
}
.jPanelMenu header.main .menu-trigger:active {
	text-shadow: 0 -1px 1px #222222, 0 0 50px #f7f7f7;
}
.jPanelMenu header.main nav {
	text-indent: -9999px; 
}
#jPanelMenu-menu li a {
	background: #16B7D2;
	font: 400 1.25em 'Source Sans Pro', Arial, sans-serif;
	display: block;
	padding: 0.5em 5%;
	text-decoration: none;
	color: #FFF;
}
#jPanelMenu-menu li a:hover, #jPanelMenu-menu li a:focus {
	background: #9fd5e5;
	color: #000;
 }
 #jPanelMenu-menu li ul li a {
	margin-left: 15px;
	font: 400 1em 'Source Sans Pro', Arial, sans-serif;
	padding: 0.25em 5%;
}
.jPanelMenu-panel {
  -moz-box-shadow: 0 0 25px #222222;
  -webkit-box-shadow: 0 0 25px #222222;
  box-shadow: 0 0 25px #222222;
}

